@import url('font-source-sans-pro.css');
@import url('https://fonts.cdnfonts.com/css/trebuchet-ms-2');
@import url('https://fonts.cdnfonts.com/css/nunito');

body {
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

p {
	font-family: 'Nunito', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Trebuchet MS', sans-serif;
}

:root {

	--primary-50: #D2C4F8;
	--primary-100: #B5A1ED;
	--primary-140: #2D1F56;
	--primary-200: #997FE2;
	--primary-300: #7C5CD6;
	--primary-400: #603ACB;
	--primary-500: #4317C0;
	--primary-550: #4116BE;
	--primary-600: #351298;
	--primary-700: #270E71;
	--primary-750: #2D1F56;
	--primary-800: #190949;
	--primary-900: #1F1343;
	--primary-1000: #0B0421;

	--success-50:  #D9F9D7;
	--success-100: #B9EEB4;
	--success-200: #98E291;
	--success-300: #77D66E;
	--success-400: #5ACA53;
	--success-500: #43C63C;
	--success-600: #36A832;
	--success-700: #2A8A28;
	--success-800: #1D6C1E;
	--success-900: #104E14;

	--neutral-0: #ffffff;
	--neutral-10: #faf2f2;
	--neutral-40: #D9D9D9;
	--neutral-45: #CFCFCF;
	--neutral-50: #B5B5B5;
	--neutral-60: #646464;

	--warning-110: #C76834;
	--warning: #FEC163;
	--warning-90: #FDB99B;
	--warning-80: #FFEAC1;
	--info: #4776E6;
	--error: #E52E2E;
}

.bg-primary,
.header-highlight,
.btn-primary,
.btn-primary:disabled,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover
.badge-primary {
	background-color: var(--primary-550) !important;
	border-color: var(--primary-550) !important;
	color: var(--neutral-0) !important;
}

.btn-primary {
	border-radius: 23px !important;;
}
.btn-primary:hover{
	background-color: var(--primary-600) !important;
}

.text-primary {
	color: var(--primary-550) !important;
}

a, a:hover {
	color: var(--primary-550);
}

.list-group-item.active {
	background-color: var(--neutral-40);
	color: var(--primary-550);
	text-decoration: underline;
	border-color: #00000021;
}

.btn:disabled {
	cursor: not-allowed;
}

.drag-file-label {
	color: var(--primary-550);
}

.bg-primary-0 {
	background-color: var(--neutral-0) !important;
}
.bg-primary-50 {
	background-color: var(--primary-50) !important;
}
.bg-primary-100 {
	background-color: var(--primary-100) !important;
}
.bg-primary-140 {
	background-color: var(--primary-140) !important;
}
.bg-primary-200 {
	background-color: var(--primary-200) !important;
}
.bg-primary-300 {
	background-color: var(--primary-300) !important;
}
.bg-primary-400 {
	background-color: var(--primary-400) !important;
}
.bg-primary-500 {
	background-color: var(--primary-500) !important;
}
.bg-primary-550 {
	background-color: var(--primary-550) !important;
}
.bg-primary-600 {
	background-color: var(--primary-600) !important;
}
.bg-primary-700 {
	background-color: var(--primary-700) !important;
}
.bg-primary-750 {
	background-color: var(--primary-750) !important;
}
.bg-primary-800 {
	background-color: var(--primary-800) !important;
}
.bg-primary-900 {
	background-color: var(--primary-900) !important;
}
.bg-primary-1000 {
	background-color: var(--primary-1000) !important;
}

.text-primary-50 {
	color: var(--primary-50) !important;
}
.text-primary-100 {
	color: var(--primary-100) !important;
}
.text-primary-140 {
	color: var(--primary-140) !important;
}
.text-primary-200 {
	color: var(--primary-200) !important;
}
.text-primary-300 {
	color: var(--primary-300) !important;
}
.text-primary-400 {
	color: var(--primary-400) !important;
}
.text-primary-500 {
	color: var(--primary-500) !important;
}
.text-primary-550 {
	color: var(--primary-550) !important;
}
.text-primary-600 {
	color: var(--primary-600) !important;
}
.text-primary-700 {
	color: var(--primary-700) !important;
}
.text-primary-750 {
	color: var(--primary-750) !important;
}
.text-primary-800 {
	color: var(--primary-800) !important;
}
.text-primary-900 {
	color: var(--primary-900) !important;
}
.text-primary-1000 {
	color: var(--primary-1000) !important;
}

.section-card {
	max-width: 80.5rem;
	margin: 2rem auto;
	padding: 1rem;
	background-color: var(--neutral-0);
	border-radius: 23px;
	box-shadow:
			0px 0px 4px #0000001a,
			4px 0px 4px #0000001a,
			0px 4px 4px #0000001a,
			-4px 0px 4px #0000001a;
}

